@import url(//netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);a:link{text-decoration:none}

.vn-blue a{
background-color:#2980b9;
  display:inline-block;
  position:relative;
  margin:10px 5px;
  padding:20px 20px 20px 80px;
  color:#fff;
  transition:all 0.4s ease;
  border-radius:3px
}
.vn-blue a:before{
  content:"\f019";
  font-family:fontAwesome;
  position:absolute;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size:20px;
  border-radius:0 20px 0 0;
  color:#000;
  background-color:#fff;
  opacity:0.3;
  padding:20px;
  top:0;
  left:0
}
.vn-blue a:hover{
  background:#9a6eb3
} 
